@charset "utf-8";
:root {
  --vw-ratio: calc(100 / 1920);
  --vw-ratio-sp: calc(100 / 767);
}

body {
  font-size: 16px;
  line-height: 1.458;
  letter-spacing: 0;
  font-feature-settings: "palt" 1;
  font-family: "Noto Sans JP", "Noto Sans", sans-serif;
  text-align: justify;
}

/* -----------------------
アニメーション
----------------------- */
/* fadein */
/* 初期状態：透明で20px下に配置 */
.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
}

/* 画面内に入った時に付与するクラス */
.fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* -----------------------
共通
----------------------- */
sup {
  font-size: 0.5em;
}

.is_sp {
  display: none;
}
@media (max-width: 767px) {
  .is_sp {
    display: block;
  }
  .is_pc {
    display: none;
  }
}

#thinkpad-x9-campaign {
  background: #000000;
}

.thinkpad-x9-campaign-inner {
  max-width: 1200px;
  margin: auto;
}

/* button */
.thinkpad-x9-campaign__btn {
  font-size: 16px;
  font-weight: 700;
  background: #fff;
  border: 1px solid #fff;
  color: #000;
  border-radius: 4px;
  display: block;
  padding: 13px 24px;
  margin: 40px 0 0;
  width: fit-content;
  transition: all 0.3s ease;
}
.thinkpad-x9-campaign__btn:hover {
  background: transparent;
  color: #fff;
}
@media (max-width: 1200px) {
  .thinkpad-x9-campaign__btn {
    max-width: clamp(295px, 30.83vw, 370px);
  }
}
@media (max-width: 767px) {
  .thinkpad-x9-campaign__btn {
    max-width: 100%;
    border-radius: clamp(8px / 2, 8 * var(--vw-ratio-sp) * 1vw, 8px);
    font-size: clamp(28px / 2, 28 * var(--vw-ratio-sp) * 1vw, 28px);
    margin-top: clamp(40px / 2, 40 * var(--vw-ratio-sp) * 1vw, 40px);
    padding: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px)
      clamp(30px / 2, 30 * var(--vw-ratio-sp) * 1vw, 30px);
  }
}

/* belt */
.belt {
  text-align: center;
  padding: 0.5em 50px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.025em;
}
@media (max-width: 767px) {
  .belt {
    font-size: clamp(22px / 2, 22 * var(--vw-ratio-sp) * 1vw, 22px);
    padding: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px) 0;
  }
}

/* text link */
.link {
  color: #fff;
  border-bottom: solid 1px #fff;
  transition: all 0.3s ease;
}
.link:hover {
  opacity: 0.6;
}

/* ttl */
.thinkpad-x9-campaign_content__ttl {
  color: #fff;
  font-size: 43px;
  line-height: 1.5;
  letter-spacing: 0.05;
  text-align: center;
}
.thinkpad-x9-campaign_content__text {
  color: #fff;
  font-size: 24px;
  line-height: 1.75;
  margin-top: 20px;
  text-align: center;
}
@media (max-width: 767px) {
  .thinkpad-x9-campaign_content__ttl {
    font-size: clamp(45px / 2, 45 * var(--vw-ratio-sp) * 1vw, 45px);
  }
  .thinkpad-x9-campaign_content__text {
    font-size: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px);
    margin-top: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
  }
}

/* box */
.thinkpad-x9-campaign_content__text + .thinkpad-x9-campaign_content__box {
  margin-top: 50px;
}

/* -----------------------
mv
----------------------- */
#thinkpad-x9-campaign-mv {
  background: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/thinkpad-x9-campaign-mv_intel__bg.webp)
    0 0 / cover no-repeat;
  width: 100%;
  padding-top: 35.4166667%;
  position: relative;
}
#thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_ttl {
  color: #fff;
  font-weight: 700;
  text-align: left;
  margin: auto;
  position: absolute;
  top: 5.2083vw;
  left: 18.75vw;
  letter-spacing: 0.02em;
  line-height: 1.2;
}
#thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_ttl h1 {
  font-size: 4.16vw;
  filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.5));
}
#thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_ttl p {
  margin-top: 1em;
  font-size: 1.25vw;
  filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.5));
}
#thinkpad-x9-campaign-mv ._intel {
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 1.0416vw;
  position: absolute;
  bottom: 2.083vw;
  right: 2.083vw;
  line-height: 1.1;
  font-weight: 400;
}
#thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_intel__text {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  font-size: 1.0416vw;
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.75));
}
#thinkpad-x9-campaign-mv ._intel .thinkpad-x9-campaign-mv_intel__icon {
  width: 11.4583vw;
  height: auto;
}
@media (max-width: 767px) {
  #thinkpad-x9-campaign-mv {
    background: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/thinkpad-x9-campaign-mv_intel__bg_sp.webp)
      0 0 / cover no-repeat;
    padding-top: 116.93333%;
  }
  #thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_ttl {
    width: fit-content;
    margin: 0;
    top: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
    left: clamp(60px / 2, 60 * var(--vw-ratio-sp) * 1vw, 60px);
  }
  #thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_ttl h1 {
    font-size: clamp(70px / 2, 70 * var(--vw-ratio-sp) * 1vw, 70px);
    width: fit-content;
  }
  #thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_ttl p {
    font-size: clamp(24px / 2, 24 * var(--vw-ratio-sp) * 1vw, 24px);
    width: fit-content;
    margin-top: clamp(10px / 2, 10 * var(--vw-ratio-sp) * 1vw, 10px);
  }
  #thinkpad-x9-campaign-mv ._intel {
    flex-direction: row;
    align-items: center;
    font-size: clamp(23px / 2, 23 * var(--vw-ratio-sp) * 1vw, 23px);
    gap: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
    bottom: 0;
    left: 0;
    right: 0;
  }
  #thinkpad-x9-campaign-mv ._intel picture {
    width: fit-content;
  }
  #thinkpad-x9-campaign-mv ._intel .thinkpad-x9-campaign-mv_intel__icon {
    width: clamp(270px / 2, 270 * var(--vw-ratio-sp) * 1vw, 270px);
    height: auto;
  }
  #thinkpad-x9-campaign-mv .thinkpad-x9-campaign-mv_intel__text {
    font-size: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
  }
}

/* -----------------------
intro
----------------------- */
#thinkpad-x9-campaign-intro {
  color: #fff;
  padding: 120px 50px;
}
#thinkpad-x9-campaign-intro .thinkpad-x9-campaign_content {
  margin: 0 auto;
  width: 92%;
}
#thinkpad-x9-campaign-intro
  .thinkpad-x9-campaign_content
  .thinkpad-x9-campaign_content__ttl {
  width: fit-content;
  margin: auto;
  background: linear-gradient(
    145deg,
    rgba(235, 70, 102, 1) 0%,
    rgba(255, 138, 196, 1) 30%,
    rgba(229, 101, 145, 1) 45%,
    rgb(216 17 47) 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 767px) {
  #thinkpad-x9-campaign-intro {
    padding-top: clamp(90px / 2, 90 * var(--vw-ratio-sp) * 1vw, 90px);
    padding-right: clamp(45px / 2, 45 * var(--vw-ratio-sp) * 1vw, 45px);
    padding-bottom: clamp(100px / 2, 100 * var(--vw-ratio-sp) * 1vw, 100px);
    padding-left: clamp(45px / 2, 45 * var(--vw-ratio-sp) * 1vw, 45px);
  }
}

/* -----------------------
features
----------------------- */
#thinkpad-x9-campaign-features {
  background: #282828;
  background: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/thinkpad-x9-campaign-features_bg.webp)
    0 0 / cover no-repeat;
  color: #fff;
  padding: 150px 50px 210px;
  overflow: hidden;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign-inner {
  max-width: 100%;
}
#thinkpad-x9-campaign-features
  .thinkpad-x9-campaign_content
  + .thinkpad-x9-campaign_content {
  margin-top: 170px;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__box {
  max-width: 1200px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  padding: 70px 60px;
  border-radius: 10px;
  overflow: hidden;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__box::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000025;
  mix-blend-mode: multiply;
  z-index: 0;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__ttl,
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item {
  position: relative;
  z-index: 1;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item {
  display: flex;
  justify-content: space-between;
  gap: 5%;
}
#thinkpad-x9-campaign-features
  .thinkpad-x9-campaign_content__ttl
  + .thinkpad-x9-campaign_content__item {
  margin-top: 40px;
}
#thinkpad-x9-campaign-features
  .thinkpad-x9-campaign_content__item.top
  .thinkpad-x9-campaign_content__item_img {
  width: calc(1200px - 550px - 60px - 90px);
  text-align: end;
  display: flex;
  justify-content: end;
  align-items: center;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#thinkpad-x9-campaign-features
  .thinkpad-x9-campaign_content__item.top
  .thinkpad-x9-campaign_content__item_text {
  width: calc(550px - 60px);
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text h4 {
  font-size: 24px;
  letter-spacing: 0.06;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.05;
}
#thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text h4 + p {
  margin-top: 1em;
}
#thinkpad-x9-campaign-features
  .thinkpad-x9-campaign_content__item_text
  p
  + .thinkpad-x9-campaign__btn {
  margin-top: 50px;
}
/* swiper */
.thinkpad-x9-campaign_content__swiper {
  width: 840px !important;
  max-height: 390px;
  margin-top: 70px;
  overflow: visible;
}
.thinkpad-x9-campaign_content__swiper .swiper-wrapper {
  height: fit-content;
}
.thinkpad-x9-campaign_content__swiper .thinkpad-x9-campaign_content__box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 390px;
  margin-top: 0 !important;
  padding: 30px !important;
}
.thinkpad-x9-campaign_content__swiper
  .thinkpad-x9-campaign_content__box
  .thinkpad-x9-campaign_content__item {
  justify-content: center !important;
  align-items: center;
  gap: 30px !important;
  width: 100%;
}
.thinkpad-x9-campaign_content__swiper
  .thinkpad-x9-campaign_content__box
  .thinkpad-x9-campaign_content__item.gap0 {
  gap: 0px !important;
}
.thinkpad-x9-campaign_content__swiper
  .swiper-slide:nth-child(2)
  .thinkpad-x9-campaign_content__box
  .thinkpad-x9-campaign_content__item
  .thinkpad-x9-campaign_content__item_text {
  margin-left: 30px;
}
/* arrow */
.swiper-button-prev,
.swiper-button-next {
  height: 60px;
  width: 20px;
}
.swiper-button-prev {
  left: -40px;
}
.swiper-button-next {
  right: -40px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 60px;
  margin: auto;
  width: 20px;
}
.swiper-button-prev::after {
  background-image: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/arrow_prev.svg);
}
.swiper-button-next::after {
  background-image: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/arrow_next.svg);
}
.swiper-slide img {
  height: auto;
  width: 100%;
}
#thinkpad-x9-campaign-features ._intel {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 50px;
}
#thinkpad-x9-campaign-features ._intel .thinkpad-x9-campaign-mv_intel__text {
  font-size: 14px;
}
#thinkpad-x9-campaign-features
  .thinkpad-x9-campaign_content__item
  .thinkpad-x9-campaign__btn {
  width: 100%;
  max-width: 370px;
  text-align: center;
}
@media (max-width: 1200px) {
  .thinkpad-x9-campaign_content__swiper {
    width: clamp(300px, 70vw, 840px) !important;
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img
    img {
    width: clamp(224px, 35.33vw, 424px);
  }
}
@media (max-width: 767px) {
  #thinkpad-x9-campaign-features {
    padding: clamp(110px / 2, 110 * var(--vw-ratio-sp) * 1vw, 110px)
      clamp(25px / 2, 25 * var(--vw-ratio-sp) * 1vw, 25px)
      clamp(240px / 2, 240 * var(--vw-ratio-sp) * 1vw, 240px);
    background: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/thinkpad-x9-campaign-features_bg_sp.webp)
      0 0 / cover no-repeat;
  }
  #thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__box {
    max-width: 100%;
    margin-top: clamp(70px / 2, 70 * var(--vw-ratio-sp) * 1vw, 70px);
    padding: clamp(70px / 2, 70 * var(--vw-ratio-sp) * 1vw, 70px)
      clamp(45px / 2, 45 * var(--vw-ratio-sp) * 1vw, 45px);
  }
  #thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item {
    flex-direction: column;
    gap: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content
    + .thinkpad-x9-campaign_content {
    margin-top: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img {
    width: 100%;
    text-align: center;
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img.sp_right
    img {
    position: relative;
    left: 1em;
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img
    img {
    width: clamp(448px / 2, 448 * var(--vw-ratio-sp) * 1vw, 448px);
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_text {
    width: 100%;
    text-align: center;
  }
  #thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text {
    text-align: center;
  }
  #thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text h4 {
    font-size: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px);
  }
  #thinkpad-x9-campaign-features .thinkpad-x9-campaign_content__item_text p {
    font-size: clamp(22px / 2, 22 * var(--vw-ratio-sp) * 1vw, 22px);
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item_text
    h4
    + p {
    margin-top: 0.8em;
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item
    .thinkpad-x9-campaign__btn {
    max-width: clamp(590px / 2, 590 * var(--vw-ratio-sp) * 1vw, 590px);
    padding: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px) 0;
  }
  #thinkpad-x9-campaign-features
    .thinkpad-x9-campaign_content__item_text
    p
    + .thinkpad-x9-campaign__btn {
    margin: auto;
    margin-top: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
    font-size: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px);
  }
  .thinkpad-x9-campaign_content__swiper {
    width: clamp(600px / 2, 600 * var(--vw-ratio-sp) * 1vw, 600px) !important;
    max-height: clamp(600px / 2, 600 * var(--vw-ratio-sp) * 1vw, 600px);
    margin-top: clamp(70px / 2, 70 * var(--vw-ratio-sp) * 1vw, 70px);
  }
  .thinkpad-x9-campaign_content__swiper .thinkpad-x9-campaign_content__box {
    padding: clamp(60px / 2, 60 * var(--vw-ratio-sp) * 1vw, 60px)
      clamp(30px / 2, 30 * var(--vw-ratio-sp) * 1vw, 30px) !important;
    max-height: clamp(600px / 2, 600 * var(--vw-ratio-sp) * 1vw, 600px);
    min-height: clamp(600px / 2, 600 * var(--vw-ratio-sp) * 1vw, 600px);
  }
  .thinkpad-x9-campaign_content__swiper
    .thinkpad-x9-campaign_content__box
    .thinkpad-x9-campaign_content__item {
    gap: clamp(30px / 2, 30 * var(--vw-ratio-sp) * 1vw, 30px) !important;
  }
  .thinkpad-x9-campaign_content__swiper
    .thinkpad-x9-campaign_content__box
    .thinkpad-x9-campaign_content__item
    picture {
    text-align: center;
  }
  .swiper-slide img {
    max-width: calc(
      clamp(678px / 2, 678 * var(--vw-ratio-sp) * 1vw, 678px) / 2
    );
  }
  .thinkpad-x9-campaign_content__swiper
    .thinkpad-x9-campaign_content__box._a01
    img {
    max-width: clamp(260px / 2, 260 * var(--vw-ratio-sp) * 1vw, 260px);
  }
  .thinkpad-x9-campaign_content__swiper
    .thinkpad-x9-campaign_content__box._b01
    img {
    max-width: clamp(200px / 2, 200 * var(--vw-ratio-sp) * 1vw, 200px);
  }
  /* arrow */
  .swiper-button-prev,
  .swiper-button-next {
    height: clamp(60px / 2, 60 * var(--vw-ratio-sp) * 1vw, 60px);
    width: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
  }
  .swiper-button-prev {
    left: clamp(50px / 2 * -1, 50 * var(--vw-ratio-sp) * 1vw * -1, 50px * -1);
  }
  .swiper-button-next {
    right: clamp(50px / 2 * -1, 50 * var(--vw-ratio-sp) * 1vw * -1, 50px * -1);
  }
  .swiper-button-prev::after,
  .swiper-button-next::after {
    height: clamp(60px / 2, 60 * var(--vw-ratio-sp) * 1vw, 60px);
    width: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
  }
  #thinkpad-x9-campaign-features ._intel {
    flex-direction: column;
    gap: clamp(30px / 2, 30 * var(--vw-ratio-sp) * 1vw, 30px);
    margin-top: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
  }
  #thinkpad-x9-campaign-features ._intel .thinkpad-x9-campaign-mv_intel__icon {
    max-width: clamp(220px / 2, 220 * var(--vw-ratio-sp) * 1vw, 220px);
    width: 100%;
  }
  #thinkpad-x9-campaign-features ._intel .thinkpad-x9-campaign-mv_intel__text {
    font-size: clamp(20px / 2, 20 * var(--vw-ratio-sp) * 1vw, 20px);
  }
}

/* -----------------------
accessory
----------------------- */
#thinkpad-x9-campaign-accessory {
  background: #282828;
  background: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/thinkpad-x9-campaign-accessory_bg.webp)
    center / cover no-repeat;
  color: #fff;
  padding: 210px 0 210px;
  overflow: hidden;
}
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__box {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  padding: 70px 60px;
  border-radius: 10px;
  overflow: hidden;
}
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__ttl,
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item {
  position: relative;
  z-index: 1;
}
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item {
  display: flex;
  justify-content: space-between;
  gap: 5%;
}
#thinkpad-x9-campaign-accessory
  .thinkpad-x9-campaign_content__ttl
  + .thinkpad-x9-campaign_content__item {
  margin-top: 40px;
}
#thinkpad-x9-campaign-accessory
  .thinkpad-x9-campaign_content__item.top
  .thinkpad-x9-campaign_content__item_img {
  width: calc(1200px - 550px - 60px - 90px);
  text-align: end;
}
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#thinkpad-x9-campaign-accessory
  .thinkpad-x9-campaign_content__item.top
  .thinkpad-x9-campaign_content__item_text {
  width: calc(550px - 60px);
}
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item_text h4 {
  font-size: 24px;
  letter-spacing: 0.06;
}
#thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item_text p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.05;
}
#thinkpad-x9-campaign-accessory
  .thinkpad-x9-campaign_content__item_text
  h4
  + p {
  margin-top: 1em;
}
#thinkpad-x9-campaign-accessory
  .thinkpad-x9-campaign_content__item_text
  p
  + .thinkpad-x9-campaign__btn {
  margin-top: 50px;
}
#thinkpad-x9-campaign-accessory
  .thinkpad-x9-campaign_content__item
  .thinkpad-x9-campaign__btn {
  width: 100%;
  max-width: 370px;
  text-align: center;
}
@media (max-width: 1200px) {
  #thinkpad-x9-campaign-accessory
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img
    img {
    width: clamp(260px, 43.33vw, 520px);
  }
}
@media (max-width: 767px) {
  #thinkpad-x9-campaign-accessory {
    background: url(https://ap-img.static.pub/b/Japan/content-page/thinkpad-x9-campaign/thinkpad-x9-campaign-accessory_bg_sp.webp)
      center / cover no-repeat;
    padding: 0;
  }
  #thinkpad-x9-campaign-accessory
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img {
    width: 100%;
    text-align: center;
  }
  #thinkpad-x9-campaign-accessory
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_img
    img {
    width: 100%;
    max-width: calc(
      clamp(1040px / 2, 1040 * var(--vw-ratio-sp) * 1vw, 1040px) / 2
    );
  }
  #thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__box {
    width: calc(100% - clamp(70px / 2, 70 * var(--vw-ratio-sp) * 1vw, 70px));
    padding: clamp(80px / 2, 80 * var(--vw-ratio-sp) * 1vw, 80px)
      clamp(35px / 2, 35 * var(--vw-ratio-sp) * 1vw, 35px)
      clamp(100px / 2, 100 * var(--vw-ratio-sp) * 1vw, 100px);
  }
  #thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item {
    flex-direction: column;
    gap: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
  }
  #thinkpad-x9-campaign-accessory
    .thinkpad-x9-campaign_content__item.top
    .thinkpad-x9-campaign_content__item_text {
    width: 100%;
    text-align: center;
  }
  #thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item_text h4 {
    font-size: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px);
  }
  #thinkpad-x9-campaign-accessory .thinkpad-x9-campaign_content__item_text p {
    font-size: clamp(22px / 2, 22 * var(--vw-ratio-sp) * 1vw, 22px);
  }
  #thinkpad-x9-campaign-accessory
    .thinkpad-x9-campaign_content__item_text
    h4
    + p {
    margin-top: 0.8em;
  }
  #thinkpad-x9-campaign-accessory
    .thinkpad-x9-campaign_content__item_text
    p
    + .thinkpad-x9-campaign__btn {
    margin: auto;
    margin-top: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
    font-size: clamp(32px / 2, 32 * var(--vw-ratio-sp) * 1vw, 32px);
    max-width: clamp(420px / 2, 420 * var(--vw-ratio-sp) * 1vw, 420px);
  }
}

/* -----------------------
other-series
----------------------- */
#thinkpad-x9-campaign-other-series {
  padding-bottom: 150px;
  overflow: hidden;
}
#thinkpad-x9-campaign-other-series .thinkpad-x9-campaign_content__text {
  font-size: 20px;
  line-height: 2;
}
#thinkpad-x9-campaign-other-series .thinkpad-x9-campaign_content_item-list {
  display: flex;
  justify-content: center;
  gap: 9.375vw;
  margin-top: 80px;
}
#thinkpad-x9-campaign-other-series .thinkpad-x9-campaign_content_item-list li {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#thinkpad-x9-campaign-other-series
  .thinkpad-x9-campaign_content_item-list
  li
  p {
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
}
#thinkpad-x9-campaign-other-series
  .thinkpad-x9-campaign_content_item-list
  li
  p.model_text {
  margin-top: 20px;
}
#thinkpad-x9-campaign-other-series
  .thinkpad-x9-campaign_content_item-list
  li
  .thinkpad-x9-campaign__btn {
  width: 100%;
  max-width: 210px;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  #thinkpad-x9-campaign-other-series .thinkpad-x9-campaign_content__text {
    font-size: clamp(22px / 2, 22 * var(--vw-ratio-sp) * 1vw, 22px);
  }
  #thinkpad-x9-campaign-other-series .thinkpad-x9-campaign_content_item-list {
    flex-direction: column;
    gap: clamp(100px / 2, 100 * var(--vw-ratio-sp) * 1vw, 100px);
  }
  #thinkpad-x9-campaign-other-series
    .thinkpad-x9-campaign_content_item-list
    img {
    max-width: clamp(420px / 2, 420 * var(--vw-ratio-sp) * 1vw, 420px);
  }
  #thinkpad-x9-campaign-other-series
    .thinkpad-x9-campaign_content_item-list
    li
    p {
    font-size: clamp(26px / 2, 26 * var(--vw-ratio-sp) * 1vw, 26px);
  }
  #thinkpad-x9-campaign-other-series
    .thinkpad-x9-campaign_content_item-list
    li
    .thinkpad-x9-campaign__btn {
    font-size: clamp(32px / 2, 32 * var(--vw-ratio-sp) * 1vw, 32px);
    margin-bottom: clamp(50px / 2, 50 * var(--vw-ratio-sp) * 1vw, 50px);
  }
}

#ai-other {
  background: #11184f;
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  padding: 120px 4% 140px;
}
#ai-other .ai-other_link {
  font-size: 16px;
  font-weight: 700;
  background: #fff;
  border: 1px solid #fff;
  color: #11184f;
  border-radius: 4px;
  display: block;
  padding: 13px 25px;
  margin: 30px auto 0;
  width: fit-content;
  transition: all 0.3s ease;
}
#ai-other .ai-other_link:hover {
  background: transparent;
  color: #fff;
}
@media (max-width: 767px) {
  #ai-other {
    font-size: clamp(44px / 2, 44 * var(--vw-ratio-sp) * 1vw, 44px);
    padding: clamp(80px / 2, 80 * var(--vw-ratio-sp) * 1vw, 80px) 4%
      clamp(100px / 2, 100 * var(--vw-ratio-sp) * 1vw, 100px);
  }
  #ai-other .ai-other_link {
    margin-top: clamp(40px / 2, 40 * var(--vw-ratio-sp) * 1vw, 40px);
  }
}
